Subject: RE: [lojban] corrigible vlaste? RE: Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Sun, 22 Sep 2002 11:38:58 +0100

pc:
> [email-masked] writes:
> <<
> 
> The experimental gismu are silly, but the experimental cmavo aren't.
> All the experimental cmavo suggested by me are serious. Most are
> brainstormed ideas that deserve to be rejected, but some make a great
> improvement to Lojban.
> 
> >>
> Well, your entitled to think so (and presumably do if you've gone to 
> the trouble to present them), but I haven't seen a cse that 
> convincesme nor one that clearly can't be handled in Lojban as is 
> (though just how may be less clear). 

Some of my proposals, such as {sa'ei} are merely useful (in the
swiss army knife sense) rather than indispensable. Those that are 
very useful and lack any clear intrabaseline alternative are
mu'ei, ba'oi, ca'ai, ka'ei, nu'oi.

> I don't suppose you invent a 
> new word every time your ingenuity fails you in finding the right way 
> to say something (at least partly because you don't engage in that 
> search often -- if at all), but others do and I dislike encoruaging it.

In such cases we can just point out the standard solution.

--And.